<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>IP-ban</h1>";
if ($aangemeld == "ja")
{
	if (ISSET($_GET['ip']))
	{
		mysql_query("INSERT INTO perm SET ip='".$_GET['ip']."';");
		action("verbant IP-adres permanent");
		echo "<center>IP-adres verbannen.</center><br>";
	}
	echo "<center>";
	echo "<form action='?' method='get'>";
	echo "IP: <input type='text' size='30' name='ip'> ";
	echo "<input type='submit' value='Ok'>";
	echo "</form>";
	echo "<b>Deze actie kan NIET teruggedraaid worden!</b>";
	echo "</center><br>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>